package com.bc_chat.bc_base.contract

import com.zhaohaoting.framework.abs.contract.BaseContract

/**
 * author：Created by zhaohaoting on 2019/3/22
 * email：526309416@qq.com
 * desc：网页
 */
interface WebContract {
    interface Presenter {
        fun loadWebPage(type: Int)
    }

    interface View :BaseContract.BaseView{
        fun loadWebPageSuccess(content: String)
    }
}